function  c = cellMinus(a, b)



n = length(a);
c = {};
for i = 1:n
    
    if (sum(size(a{i})) == sum(size(b{i}))) && (size(a{i}, 1) == size(b{i}, 2))
        b{i} = b{i}';
    end
        c{i} = a{i} -b{i};
    
end


end